
/* name */
"1td-jX-EwQ.title" = "Имя";

/* matches */
"3yb-Yo-6Ri.title" = "совпадения";

/* begins with */
"68p-e3-2ZT.title" = "начинается с";

/* contains */
"6xh-da-qXI.title" = "содержит";

/* of the following are true */
"8dU-EK-Jz6.title" = "из следующих условий";

/* is not */
"FJT-lC-3EF.title" = "не является";

/* is */
"ISB-Jd-xbi.title" = "является";

/* Add Filter */
"Lj6-cu-nDB.title" = "Добавить фильтр";

/* None */
"N43-Id-FyT.title" = "Отсутствует";

/* All */
"SPQ-D8-L81.title" = "Все";

/* Any */
"lxJ-QQ-DdQ.title" = "Любое";

/* ends with */
"wzp-nA-Gnx.title" = "заканчивается на";
